[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'idea' (#fcl)

# TIdeaCryptData

Buffer type to hold encryption data.

## Declaration

Source position: idea.pp line 60

`type TIdeaCryptData = array [0..3] of Word;`

## Description

TIdeaCryptData is an internal type, defined to hold data for encryption/decryption.

## See also

TIdeaCryptKey |  | Type for holding an encyption/decryption IDEA key.
TIDEAKey |  | Type for holding a user IDEA key

Documentation generated on: Feb 26 2014